<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{127,88,927,540}</property>
    <property name="Name">[sf_vend.tel]</property>
    <property name="Caption">[Cadastro de Vendedores]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-21" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
//skel VARIAVEL zComisVis = if(x_operacao=1,0,comissao1)
//skel VARIAVEL ZComisPrz = if(x_operacao=1,0,comissao2)
//skel COMANDO DEPOIS znil = sf_vend->(reglock(),put_var("comissao1",zComisVis),put_var("comissao2",ZComisPrz),dbcommit(),DbUnlock())
SET(5,1960) ]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{7,3,902,465}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="line">
      <style>
        <property name="Geometry">{7,480,902,2}</property>
        <property name="Name">[oLine1]</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{143,63,321,28}</property>
        <property name="Name">[oNOME]</property>
        <property name="varName">[m_NOME]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">25</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,63,99,26}</property>
        <property name="Name">[oSayNOME]</property>
        <property name="Caption">[Nome..:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{724,63,111,28}</property>
        <property name="Name">[ofnumero]</property>
        <property name="varName">[m_fnumero]</property>
        <property name="cPicture">[99999999]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{501,63,222,26}</property>
        <property name="Name">[oSayfnumero]</property>
        <property name="Caption">[Matric Folha Pag:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{724,93,62,28}</property>
        <property name="Name">[ofdpto]</property>
        <property name="varName">[m_fdpto]</property>
        <property name="cPicture">[9999]</property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{501,93,222,26}</property>
        <property name="Name">[oSayfdpto]</property>
        <property name="Caption">[Depto  Folha Pag:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{724,123,111,28}</property>
        <property name="Name">[oUPONTO]</property>
        <property name="varName">[m_UPONTO]</property>
        <property name="cPicture">[XXXXXXXX]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{501,123,222,26}</property>
        <property name="Name">[oSayUPONTO]</property>
        <property name="Caption">[Senha p/  vendas:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{143,93,321,28}</property>
        <property name="Name">[ocargo]</property>
        <property name="varName">[m_cargo]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">15</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,93,99,26}</property>
        <property name="Name">[oSaycargo]</property>
        <property name="Caption">[Cargo.:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{143,123,321,28}</property>
        <property name="Name">[oobservacao]</property>
        <property name="varName">[m_observacao]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,123,99,26}</property>
        <property name="Name">[oSayobservacao]</property>
        <property name="Caption">[Obs...:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{143,183,691,28}</property>
        <property name="Name">[oENDERECO]</property>
        <property name="varName">[m_ENDERECO]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">50</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,183,99,26}</property>
        <property name="Name">[oSayENDERECO]</property>
        <property name="Caption">[Ender.:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{143,213,260,28}</property>
        <property name="Name">[oCIDADE]</property>
        <property name="varName">[m_CIDADE]</property>
        <property name="cPicture">[XXXXXXXXXXXXXXXXXXXX]</property>
        <property name="nMaxLength">20</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,213,99,26}</property>
        <property name="Name">[oSayCIDADE]</property>
        <property name="Caption">[Cidade:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{563,213,124,28}</property>
        <property name="Name">[oCEP]</property>
        <property name="varName">[m_CEP]</property>
        <property name="cPicture">[XXXXXXXXX]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{501,213,62,26}</property>
        <property name="Name">[oSayCEP]</property>
        <property name="Caption">[CEP:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{795,213,37,28}</property>
        <property name="Name">[oUF]</property>
        <property name="varName">[m_UF]</property>
        <property name="cPicture">[XX]</property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{746,213,49,26}</property>
        <property name="Name">[oSayUF]</property>
        <property name="Caption">[UF:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{390,273,111,28}</property>
        <property name="Name">[ozComisVis]</property>
        <property name="varName">[zComisVis]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">8</property>
        <property name="ToolTip">
[Define a comissao maxima que seria paga a esse vendedor, desde que haja alguma comissao na ficha do produto... Isto eh, se na ficha do produto houver uma comissao de 15% e nesse campo estiver indicado 10%, esse vendedor so recebera 10% independente do produto permitir uma comissao maior... na ficha do produto voce indicaria o maximo possivel, e na ficha do vendedor, vc indicaria os tetos de cada vendedor...]        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,273,346,26}</property>
        <property name="Name">[oSayzComisVis]</property>
        <property name="Caption">[(%)Comissao Vendas a Vista:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{390,303,111,28}</property>
        <property name="Name">[oZComisPrz]</property>
        <property name="varName">[ZComisPrz]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,303,346,26}</property>
        <property name="Name">[oSayZComisPrz]</property>
        <property name="Caption">[(%)Comissao Vendas a Prazo:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{712,273,148,28}</property>
        <property name="Name">[oCPFVNDPOP]</property>
        <property name="varName">[m_CPFVNDPOP]</property>
        <property name="cPicture">[XXXXXXXXXXX]</property>
        <property name="nMaxLength">11</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{541,273,160,26}</property>
        <property name="Name">[oSayCPFVNDPOP]</property>
        <property name="Caption">[Cpf p/ fPopular:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{712,303,148,28}</property>
        <property name="Name">[oPASSVNDPOP]</property>
        <property name="varName">[m_PASSVNDPOP]</property>
        <property name="cPicture">[XXXXXXXXXX]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{541,303,165,26}</property>
        <property name="Name">[oSayPASSVNDPOP]</property>
        <property name="Caption">[Senha Fpopular.:]</property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{547,363,87,28}</property>
        <property name="Name">[ofDscVnd]</property>
        <property name="varName">[m_fDscVnd]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{44,363,497,26}</property>
        <property name="Name">[oSayfDscVnd]</property>
        <property name="Caption">
[(%)Desconto Adicional permitido para todo Produto:]        </property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{547,393,25,28}</property>
        <property name="Name">[odscauto]</property>
        <property name="varName">[m_dscauto]</property>
        <property name="cPicture">[!]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{49,396,484,26}</property>
        <property name="Name">[oSaydscauto]</property>
        <property name="Caption">
[Sugere Descontos adicionais automaticamente   ?]        </property>
        <property name="BackColor">16777215</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{734,494,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{819,494,90,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
</part>
